.join_container {
    width: 100%;
}
.join_container .header {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: -1px;
}
.join_container .header .bg_banner {
    width: 100%;
    height: 300px;
}
.join_container .header .bg_content {
    position: absolute;
    width: 1098px;
    height: 300px;
    margin-top: 11px;
    z-index: 99;
    left: 50%;
    margin-left: -549px;
    top: 0;
}
.join_container .header .download_btn {
    position: absolute;
    top: 207px;
    left: 50%;
    margin-left: -136px;
    border: none;
    text-decoration: none;
    z-index: 100;
}
.join_container .content .content_1 {
    width: 100%;
    background-color: #fff;
    padding-top: 40px;
    margin-top: -2px;
}
.join_container .content .content1_top {
    width: 1068px;
    margin: 0 auto;
}
.join_container .content .content1_top .top_btn {
    width: 220px;
    margin: 0 auto;
}
.join_container .content .content1_top .top_btn .left, .content .content1_top .top_btn .right {
    width: 102px;
    height: 38px;
    float: left;
    text-align: center;
    line-height: 38px;
    font-size: 16px;
}
.join_container .top_btn .left {
    text-decoration: none;
    color: #ffffff;
}
.join_container .top_btn .right {
    text-decoration: none;;
    color: #6d6d6d;
}
.join_container .content .content1_top .top_btn .left {
    background-color: #5CD226;
    margin-right: 16px;
}
.join_container .content .content1_top .top_btn .right {
    background-color: #f1f1f1
}
.join_container .content1_top h1 {
    display: block;
    width: 224px;
    margin: 0 auto;
    margin-top: 78px;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
}
.join_container .content1_top h1::after {
    content: "";
    position: absolute;
    width: 64px;
    height: 2px;
    background-color: #5CD226;
    bottom: -22px;
    left: 82px;
}
.join_container .content1_bottom {
    position: relative;
    width: 1068px;
    height: 700px;
    margin: 0 auto;
}
.join_container .content1_bottom p {
    color: #333333;
    font-size: 16px;
}
.join_container .content1_bottom .module1, .join_container .content1_bottom .module2, .join_container .content1_bottom .module3 {
    width: 192px;
    height: 212px;
    position: absolute;
}
.join_container .mline {
    position: absolute;
    height: 1px;
}
.join_container .line1 {
    width: 60px;
    background-color: #53A2FF;
    left: 644px;
    top: 135px;
    z-index: 3;
}
.join_container .line2 {
    width: 60px;
    background-color: #53A2FF;
    transform: rotate(-60deg);
    top: 161px;
    left: 599px;
    z-index: 3;
}

.join_container .line3 {
    width: 85px;
    background-color: #60CC05;
    top: 328px;
    left: 248px;
    z-index: 3;
}
.join_container .line4 {
    width: 45px;
    background-color: #60CC05;
    transform: rotate(-120deg);
    top: 348px;
    left: 321px;
    z-index: 3;
}

.join_container .line5 {
    width: 100px;
    background-color: #ffaf00;
    top: 356px;
    left: 749px;
    z-index: 3;
}
.join_container .line6 {
    width: 35px;
    background-color: #ffaf00;
    transform: rotate(-60deg);
    top: 371px;
    left: 723px;
    z-index: 3;
}
.join_container .round {
    width: 8px;
    height: 8px;
    position: absolute;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.join_container .round1 {
    background-color: #53A2FF;
    top: 131px;
    left: 704px;
}
.join_container .round2 {
    background-color: #60cc05;
    top: 325px;
    left: 240px;
}
.join_container .round3 {
    background-color: #ffaf00;
    top: 352px;
    left: 849px;
}
.join_container .content1_bottom .module1 {
    left: 420px;
    top: 150px;
    z-index: 3;
}
.join_container .module1_desc {
    top: 118px;
    left: 724px;
    width: 290px;
    position: absolute;
}
.join_container .module1_desc p {
    display: block;
    width: 250px;
    line-height: 27px;
    float: right;
}
.join_container .module1_desc span {
    color: #53a2ff;
    font-size: 30px;
    display: block;
    float: left;
    margin-top: -4px;
}
.join_container .content1_bottom .module2 {
    left: 338px;
    top: 304px;
    z-index: 3;
}
.join_container .module2_desc {
    top: 310px;
    left: -6px;
    width: 235px;
    position: absolute;
}
.join_container .module2_desc p {
    display: block;
    width: 198px;
    line-height: 27px;
    float: left;
    margin-right: 7px;
}
.join_container .module2_desc span {
    color: #60CC05;
    font-size: 30px;
    display: block;
    float: right;
    margin-top: -4px;
}
.join_container .content1_bottom .module3 {
    left: 546px;
    top: 304px;
    z-index: 3;
}
.join_container .module3_desc {
    top: 342px;
    left: 870px;
    width: 225px;
    position: absolute;
}
.join_container .module3_desc p {
    display: block;
    width: 188px;
    line-height: 27px;
    float: right;
}
.join_container .module3_desc span {
    color: #FFAF00;
    font-size: 30px;
    display: block;
    float: left;
    margin-right: 7px;
    margin-top: -4px;
}
.join_container .content_2 {
    background-color: #f6f6f6;
    width: 100%;
    padding-bottom: 20px;
}
.join_container .content4_top, .join_container .content6_top {
    margin-bottom: 100px;
}
.join_container .content2_top {
    margin-bottom: 80px;
}
.join_container .content2_bottom, .join_container .content4_bottom {
    width: 1200px;
    margin: 0 auto;
}
.join_container .content2_top h1 {
    display: block;
    width: 128px;
    margin: 0 auto;
    margin-top: 70px;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
}
.join_container .content4_top h1 {
    display: block;
    width: 128px;
    margin: 0 auto;
    padding-top: 70px;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
}
.join_container .content2_top h1::after, .join_container .content4_top h1::after, .join_container .content6_top h1::after {
    content: "";
    position: absolute;
    width: 64px;
    height: 2px;
    background-color: #5CD226;
    bottom: -22px;
    left: 34px;
}
.join_container .content2_bottom ul li {
    display: block;
    float: left;
    /* background-color: yellow; */
    width: 400px;
    height: 435px;
    text-align: center;
}
.join_container .content2_bottom ul li .el_img {
    text-align: center;
    margin-bottom: 20px;
}
.join_container .content2_bottom ul li span {
    color: #333333;
    font-size: 22px;
}
.join_container .content2_bottom ul li p {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 8px;
    line-height: 28px;
}
.join_container .content_2 .el2 {
    padding-top: 44px;
}
.join_container .content_2 .el3 {
    padding-top: 72px;
}
.join_container .content_2 .el4 p {
    width: 272px;
    margin: 0 auto;
    margin-top: 8px;
}
.join_container .content_2 .el4, .join_container .content_2 .el5, .join_container .content2 .el6 {
    margin-top: -20px;
}
.join_container .content_2 .el5 {
    padding-top: 42px;
}
.join_container .content_2 .el5 p {
    width: 258px;
    margin: 0 auto;
    margin-top: 8px;
}
.join_container .content_2 .el6 {
    margin-top: -30px;
}
.join_container .content_3 {
    width: 100%;
    margin: 0 auto;
}
.join_container .content_3 img {
    width: 100%;
    height: 100%;
}
.join_container .content4_bottom ul li {
    display: block;
    float: left;
    /* background-color: yellow; */
    width: 400px;
    height: 300px;
    text-align: center;
}
.join_container .content4_bottom ul li .el_img {
    text-align: center;
    margin-bottom: 10px;
}
.join_container .content4_bottom ul li span {
    color: #333333;
    font-size: 22px;
}
.join_container .content4_bottom ul li p {
    color: #999999;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    margin-top: 14px;
    line-height: 26px;
}
.join_container .content_4 {
    background-color: #fff;
}
.join_container .content_4 .el1 p {
    width: 290px;
}
.join_container .content_4 .el2 {
    padding-top: 8px;
}
.join_container .content_4 .el2 p {
    width: 258px;
}
.join_container .content_4 .el3 {
    padding-top: 8px;
}
.join_container .content_4 .el3 img {
    padding-left: 20px;
}
.join_container .content_4 .el3 p {
    width: 212px;
}
.join_container .content_4 .el4 p {
    width: 272px;
}
.join_container .content_4 .el5 p {
    width: 284px;
}
.join_container .content_4 .el6 p {
    width: 276px;
}
.join_container .content_5 {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: -1px;
}
.join_container .content_5 .content5_bg {
    width: 100%;
    height: 674px;
}
.join_container .content_5 .content5_ct {
    position: absolute;
    width: 1100px;
    height: 646px;
    margin-top: 14px;
    z-index: 99;
    left: 50%;
    margin-left: -550px;
    top: 0;
}
.join_container .content6_bottom {
    padding-bottom: 70px;
}
.join_container .content6_top h1 {
    display: block;
    width: 128px;
    margin: 0 auto;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
    padding-top: 70px;
}
.join_container .content6_container {
    width: 100%;
    margin: 0 auto;
    background: url("../images/join_18.png") center center no-repeat;
    background-size: cover;
}
.join_container .inp {
    width: 430px;
    margin: 0 auto;
}
.join_container .name, .join_container .phone, .join_container .company, .join_container .email, .join_container .city {
    width: 430px;
    height: 60px;
    border: 1px solid #24CB83;
    margin-bottom: 26px;
    position: relative;
}
.join_container .name img, .join_container .phone img, .join_container .company img, .join_container .email img, .join_container .city img {
    float: left;
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 14px;
}
.join_container .name label, .join_container .phone label, .join_container .company label, .join_container .email label, .join_container .city label {
    /* display: block; */
    position: absolute;
    top: 16px;
    font-size: 16px;
    color: #666666;
    pointer-events: none;
}
.join_container .name span, .join_container .phone span, .join_container .company span {
    color: #fc3342;
}
.join_container .name input, .join_container .phone input, .join_container .company input, .join_container .email input, .join_container .city input {
    width: 340px;
    height: 30px;
    background-color: transparent;
    border: none;
    margin-top: 14px;
    outline: none;
    font-size: 16px;
    pointer-events: none;
}
.join_container .active {
    visibility: hidden;
}
.join_container .isvalue {
    display: none;
}

.join_container .sub_btn {
    width: 430px;
    height: 54px;
    background-color: #5CD226;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    line-height: 54px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    cursor: pointer;
}
.join_container .msg_tip {
    position: fixed;
    left: 48%;
    top: 40%;
    background-color: rgba(0, 0, 0, .5);
    color: #ffffff;
    line-height: 30px;
    padding: 0 10px;
    height: 30px;
    opacity: 0;
    pointer-events: none;
}
